Start a connection test
POST
/api/v1/tenants/{tenantId}/identity/providers/{providerId}/test
const url = 'https://app.avera.io/api/v1/tenants/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/identity/providers/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/test';const options = {method: 'POST'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://app.avera.io/api/v1/tenants/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/identity/providers/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/testReturns the authorization URL for the administrator’s popup to open; the round trip lands back on the normal SSO callback route.
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”tenantId
required
string format: uuid
providerId
required
string format: uuid
Responses
Section titled “Responses”OK
Media type*/*
object
authorizationUrl
required
string
stateToken
required
string